#c_banner_031-17601513514330 {
	min-height: 0px
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-container {
	width: 100%;
	height: auto;
	max-height: 1080px;
	overflow: hidden
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide {
	overflow: hidden;
	background: #fff;
	z-index: 10
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide-active {
	z-index: 11
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_img {
	width: 100%;
	background-color: #1a1a1b;
	height: auto;
	overflow: hidden
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_video {
	width: 100%;
	height: 100%;
	overflow: hidden
}

#c_banner_031-17601513514330 .e_bannerD-1 .P_link_img {
	display: block;
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
	background-size: cover;
	transition: all ease 2s;
	transform: scale(1.1)
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide-active .P_link_img {
	transform: scale(1)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_videoPoster {
	display: block;
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
	background-size: cover;
	transition: transform ease 2s;
	transform: scale(1.1);
	cursor: pointer;
	z-index: 21
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide-active .p_videoPoster {
	transform: scale(1)
}

#c_banner_031-17601513514330 .e_bannerD-1 .P_link_img img {
	width: 100%;
	height: auto;
	transition: 0.5s all
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_videoPoster img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(1.18);
	width: auto;
	height: 100%
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_info {
	position: absolute;
	top: 25%;
	left: 50%;
	z-index: 22;
	transform: translateX(-50%);
	width: 90%;
	max-width: 1440px
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_info_fivebox {
	width: 100%;
	text-align: center
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_summary {
	line-height: 1;
	transition: all ease .8s .6s;
	opacity: 0;
	color: #fff;
	display: flex;
	position: relative;
	transform: translateY(40px);
	width: 100px;
	margin: 0 auto
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_summary .icon {
	margin: 0;
	width: auto;
	height: 16px;
	margin-left: 4px;
	transition: 0.4s all
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide-active .p_summary {
	opacity: 1;
	transform: translateY(0px)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btitle {
	color: #fff;
	line-height: 1.3;
	transition: all ease .5s .4s;
	opacity: 0;
	transform: translateY(40px);
	font-weight: 100
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide-active .p_btitle {
	opacity: 1;
	transform: translateY(0px)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_subtitle {
	color: #fff;
	line-height: 1;
	transition: all ease .6s .6s;
	opacity: 0;
	transform: translateY(40px);
	font-family: "SourceHanSansCN-Medium";
	letter-spacing: 2px;
	margin: 25px 0
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-slide-active .p_subtitle {
	opacity: 1;
	transform: translateY(0px)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_scrool {
	position: absolute;
	left: 50%;
	bottom: 40px;
	color: #fff;
	z-index: 10;
	transform: translateX(-50%);
	display: none
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_scrool span {
	color: #fff;
	display: block;
	line-height: 20px;
	margin-top: 12px;
	font-size: 14px
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_scrool i {
	display: block;
	width: 20px;
	height: 34px;
	border-radius: 12px;
	border: 2px #fff solid;
	position: relative;
	margin: 0 auto
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_scrool i:before {
	content: "";
	display: block;
	width: 4px;
	height: 10px;
	background: #fff;
	border-radius: 2px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	top: 3px;
	animation: scrollmouse 2s linear infinite
}

@keyframes scrollmouse {
	from {
		transform: translate(-50%, 0);
		opacity: 1
	}

	to {
		transform: translate(-50%, 10px);
		opacity: 0
	}
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_kongjian {
	position: absolute;
	right: 0;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	z-index: 1;
	max-width: 100px;
	pointer-events: none
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination {
	position: absolute;
	display: flex;
	flex-direction: column;
	top: 50%;
	right: 50px;
	transform: translate(50%, -50%);
	left: auto;
	width: auto;
	height: auto;
	bottom: auto
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination-bullet {
	margin: 3px 0 !important;
	background: hsl(0deg 0% 100% / 40%);
	opacity: 1;
	width: 10px;
	height: 10px;
	transition: all ease .3s
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination-bullet-active {
	height: 30px;
	border-radius: 15px;
	background: rgb(255 255 255)
}

#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination-bullet:hover {
	height: 15px;
	border-radius: 15px;
	background: rgb(255 255 255)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_next {
	color: #fff;
	border: 1px solid #fff;
	height: 55px;
	width: 55px;
	transition: all ease .3s;
	position: absolute;
	margin: 0;
	right: 3vw;
	transform: translateY(-50%)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_next::after {
	font-size: 16px
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_next:hover {
	background: var(--image);
	border: 1px solid var(--color)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_prev {
	color: #fff;
	border: 1px solid #fff;
	height: 55px;
	width: 55px;
	transition: all ease .3s;
	position: absolute;
	margin: 0;
	left: 3vw;
	transform: translateY(-50%)
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_prev::after {
	font-size: 16px
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_prev:hover {
	background: var(--image);
	border: 1px solid var(--color)
}

#c_banner_031-17601513514330 .e_bannerD-1 .videoContent {
	height: auto;
	width: 100%;
	cursor: pointer
}

#c_banner_031-17601513514330 .e_bannerD-1 .videoContent video {
	height: auto;
	width: 100%
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_video_button {
	position: absolute;
	right: 0;
	width: 100%;
	bottom: 160px;
	z-index: 110;
	max-width: 100px;
	height: 50px
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_videobtm {
	color: #fff;
	border-radius: 100%;
	border: 2px solid #fff;
	top: auto;
	bottom: 0;
	width: 50px;
	height: 50px;
	left: 50%;
	transform: translateX(-50%);
	transition: all ease .3s;
	display: block;
	position: absolute;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_video_button svg {
	margin: 0 auto;
	width: 15px
}

#c_banner_031-17601513514330 .e_bannerD-1 .p_videobtm:hover {
	background: #000;
	border: 2px solid #000
}

@media screen and (max-width:768px) {
	#c_banner_031-17601513514330 .e_bannerD-1 .p_img {
		height: 100%
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_summary {
		line-height: 1.2;
		margin-bottom: 20px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_btitle {
		margin: 0
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_subtitle {
		letter-spacing: 1px;
		margin: 15px 0
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_video_button {
		max-width: 55px;
		bottom: 106px;
		height: 28px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination-bullet {
		width: 6px;
		height: 6px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination-bullet-active {
		height: 20px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_prev {
		width: 28px;
		height: 28px;
		margin: 5px auto 0
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_video_button span {
		width: 28px;
		height: 28px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_next {
		width: 28px;
		height: 28px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_prev::after {
		font-size: 12px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_next::after {
		font-size: 12px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .swiper-container {
		height: auto
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_video_button svg {
		width: 12px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .swiper-pagination {
		right: 27px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .videoContent video {
		height: 100%;
		width: 100%;
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_scrool span {
		display: none
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_scrool {
		bottom: 15px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .P_link_img img {
		width: 100%;
		height: 100%;
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_prev {
		height: 45px;
		width: 45px
	}

	#c_banner_031-17601513514330 .e_bannerD-1 .p_btn_next {
		height: 45px;
		width: 45px
	}
}

#c_static_001-1685583048261 {
	width: 100%;
	display: flex;
	align-items: center;
	height: 56.25vw;
	min-height: 800px
}

#c_static_001-1685583048261 .cyLeft {
	width: 64.6%
}

#c_static_001-1685583048261 .leftCen {
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	padding-right: 3vw
}

#c_static_001-1685583048261 .cyRight {
	width: 35.4%;
	height: 100%;
	min-width: 300px;
	background: #f8f8f8;
	display: flex;
	flex-direction: column;
	border-left: 1px solid #e0e1e6
}

#c_static_001-1685583048261 .cyRight.cy_m {
	display: none
}

#c_static_001-1685583048261 .cyItem {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	opacity: 0;
	left: 0;
	display: flex;
	justify-content: space-between
}

#c_static_001-1685583048261 .cyItem.cur {
	opacity: 1;
	z-index: 10
}

#c_static_001-1685583048261 .cyLi {
	width: 100%;
	position: relative;
	cursor: pointer;
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 1.5vw;
	padding-right: 4.6vw
}

#c_static_001-1685583048261 .cyLi img {
	width: auto;
	max-width: 100%
}

#c_static_001-1685583048261 .cyLi:not(:last-child) {
	border-bottom: 1px solid #e0e1e6
}

#c_static_001-1685583048261 .cyBj {
	width: 0%;
	height: 100%;
	position: absolute;
	left: -22px;
	top: 0;
	opacity: 0;
	transition: 1s all
}

#c_static_001-1685583048261 .cyLi.cur .cyBj {
	opacity: 1;
	width: calc(100% + 22px)
}

#c_static_001-1685583048261 .cyBiao {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1685583048261 .cyBiao2 {
	color: #666;
	margin-top: 10px;
	line-height: 1.5
}

#c_static_001-1685583048261 .cyList {
	width: 100%;
	margin-top: 5vw;
	position: relative;
	height: 500px
}

#c_static_001-1685583048261 .itemLeft {
	width: 42%;
	transform: translatey(50px);
	opacity: 0;
	transition: transform 0.66s ease-in-out 0s, opacity 0.66s ease-in-out 0s;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden
}

#c_static_001-1685583048261 .cur .itemLeft {
	transform: translatey(0);
	opacity: 1
}

#c_static_001-1685583048261 .itemRight {
	width: 47%;
	overflow: hidden
}

#c_static_001-1685583048261 .itemRight img {
	width: auto;
	max-width: 100%;
	max-height: 500px;
	transform: translatex(50px);
	opacity: 0;
	transition: transform 0.66s ease-in-out 0s, opacity 0.66s ease-in-out 0.3s;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden
}

#c_static_001-1685583048261 .cur .itemRight img {
	transform: translatex(0px);
	opacity: 1;
	transition: transform 0.66s ease-in-out 0.3s, opacity 0.66s ease-in-out 0.3s
}

#c_static_001-1685583048261 .cyText1 {
	line-height: 1;
	    background-image: url(/static/cn/img/djbj1.png);
	font-family: "SourceHanSansCN-Medium";
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	background-position: 0% 49%
}

#c_static_001-1685583048261 .cyText2 {
	color: #333;
	line-height: 1;
	margin-top: 20px;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1685583048261 .cyLine {
	width: 100%;
	height: 1px;
	background: #e5e5e5;
	margin: 30px 0
}

#c_static_001-1685583048261 .cyText3 {
	color: #999;
	line-height: 1
}

#c_static_001-1685583048261 .cyField {
	width: 100%;
	display: flex;
	margin-top: 20px
}

#c_static_001-1685583048261 .fieldLi {
	width: auto;
	text-align: center;
	margin-right: 2.5vw
}

#c_static_001-1685583048261 .fieldLi:last-child {
	margin: 0
}

#c_static_001-1685583048261 .fieldLi img {
	width: auto;
	max-width: 100%
}

#c_static_001-1685583048261 .fieldTitle {
	line-height: 1;
	margin-top: 10px;
	color: #999
}

#c_static_001-1685583048261 .cyCen {
	width: auto;
	position: relative;
	margin-left: 2vw
}

#c_static_001-1685583048261 .cyTitle {
	line-height: 1;
	color: #333;
	font-family: "SourceHanSansCN-Medium";
	transition: 0.8s all
}

#c_static_001-1685583048261 .cySum {
	color: #999;
	line-height: 1.8;
	margin-top: 20px;
	transition: 0.8s all
}

#c_static_001-1685583048261 .cyLi.cur .cyCen * {
	color: #fff
}

#c_static_001-1685583048261 .cyLi.cur img {
	filter: brightness(4)
}

#c_static_001-1685583048261 .cyButton {
	width: 47%;
	display: flex;
	justify-content: center;
	margin-top: 2vw;
	margin-left: auto
}

#c_static_001-1685583048261 .cyBut {
	width: 13px;
	height: 13px;
	border: 1px solid #535353;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer
}

#c_static_001-1685583048261 .cyBut.cur {
	border: 1px solid transparent;
	background: var(--image2)
}

#c_static_001-1685583048261 .lianjie {
	width: 100%;
	margin-top: 5vw;
	display: flex;
	flex-wrap: wrap
}

#c_static_001-1685583048261 .cyLink {
	display: block;
	background: var(--image);
	width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-1685583048261 .cyLink:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-1685583048261 .cyLink .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1685583048261 .cyLink:hover {
	padding-left: 0px
}

#c_static_001-1685583048261 .cyLink:hover .icon {
	opacity: 1
}

#c_static_001-1685583048261 .cyLink:hover:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-1685583048261 .cyLink1 {
	margin-left: 15px;
	background: #163787
}

@media screen and (max-width:768px) {
	#c_static_001-1685583048261 {
		height: auto;
		flex-wrap: wrap;
		min-height: 0;
		padding-top: 4vw
	}

	#c_static_001-1685583048261 .cyLeft {
		width: 100%
	}

	#c_static_001-1685583048261 .cyRight {
		width: 100%;
		min-width: 0;
		margin-top: 35px;
		flex-direction: unset;
		justify-content: space-between;
		display: none
	}

	#c_static_001-1685583048261 .cyRight.cy_m {
		display: flex
	}

	#c_static_001-1685583048261 .cyRight.cy_m .cySum {
		display: none
	}

	#c_static_001-1685583048261 .leftCen {
		max-width: 100%;
		margin: 0 auto;
		padding: 0
	}

	#c_static_001-1685583048261 .cyItem {
		display: flex;
		flex-direction: column-reverse
	}

	#c_static_001-1685583048261 .itemLeft {
		width: 100%;
		position: unset;
		margin-bottom: 15px
	}

	#c_static_001-1685583048261 .itemRight {
		width: 100%;
		text-align: center
	}

	#c_static_001-1685583048261 .itemRight img {
		width: auto;
		max-width: 100%;
		max-height: 100%
	}

	#c_static_001-1685583048261 .cyList {
		margin-top: 30px
	}

	#c_static_001-1685583048261 .cyBiao2 {
		margin-top: 20px
	}

	#c_static_001-1685583048261 .fieldLi {
		margin-right: 20px
	}

	#c_static_001-1685583048261 .cyButton {
		display: none
	}

	#c_static_001-1685583048261 .cyLine {
		margin: 20px 0
	}

	#c_static_001-1685583048261 .cyText2 {
		margin-top: 15px
	}

	#c_static_001-1685583048261 .cyLink {
		max-width: 140px;
		line-height: 40px;
		margin-top: 25px
	}

	#c_static_001-1685583048261 .cyLi {
		padding: 5px;
		flex-wrap: wrap;
		border: none !important;
		display: block;
		text-align: center
	}

	#c_static_001-1685583048261 .cyBj {}

	#c_static_001-1685583048261 .cyLi img {
		max-width: none;
		max-height: 36px
	}

	#c_static_001-1685583048261 .cyCen {
		margin-left: 0
	}

	#c_static_001-1685583048261 .cyTitle {
		line-height: 1.5;
		text-align: center;
		font-size: 14px;
		margin-top: 8px
	}

	#c_static_001-1685583048261 .cySum {
		line-height: 1.5;
		margin-top: 8px;
		font-size: 12px
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	#c_static_001-1685583048261 .cyLink {
		width: 100px
	}

	#c_static_001-1685583048261 .cyList {
		height: 600px !important;
		margin-top: 3vw !important
	}

	#c_static_001-1685583048261 .cyItem {
		flex-wrap: wrap
	}

	#c_static_001-1685583048261 .itemLeft {
		width: 100%
	}

	#c_static_001-1685583048261 .itemRight {
		width: 100%;
		max-height: 200px
	}

	#c_static_001-1685583048261 .itemRight img {
		max-height: 100%
	}
}

#c_static_001-1685583212582 {
	padding-top: 7vw;
	padding-bottom: 3vw
}

#c_static_001-1685583212582 .e_image-4 {
	overflow: hidden;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	width: 100%;
	height: 100%
}

#c_static_001-1685583212582 .e_image-4 img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

#c_static_001-1685583212582 .e_container-5 {
	width: 90%;
	max-width: 1440px;
	position: relative;
	margin: 0 auto
}

#c_static_001-1685583212582 .e_container-5>.p_item {
	width: 100%
}

#c_static_001-1685583212582 .e_text-6 {
	line-height: 1;
	font_radio: 2;
	display-radio: 1;
	text-align: center;
	color: rgba(255, 255, 255, 1)
}

#c_static_001-1685583212582 .e_text-7 {
	line-height: 1.5;
	font_radio: 2;
	display-radio: 1;
	color: rgba(255, 255, 255, 1);
	text-align: center;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	font-family: "SourceHanSansCN-Light"
}

#c_static_001-1685583212582 .e_text-8 {
	line-height: normal;
	margin-top: 30px;
	text-align: center
}

#c_static_001-1685583212582 .e_text-8 a {
	display: initial;
	color: #fff
}

#c_static_001-1685583212582 .e_text-8 a .icon {
	width: auto;
	height: 15px;
	transition: 0.5s all
}

#c_static_001-1685583212582 .e_text-8 a:hover .icon {
	margin-left: 5px
}

#c_static_001-1685583212582 .e_loop_sub-9 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 3.2vw
}

#c_static_001-1685583212582 .e_loop_sub-9 .p_loopItem {
	position: relative;
	padding: 0 2.3vw
}

#c_static_001-1685583212582 .e_loop_sub-9 .p_loopItem:not(:last-child) {
	border-right: 1px solid rgba(255 255 255 / 20%)
}

#c_static_001-1685583212582 .e_scrollNumber-10 {
	line-height: 1;
	color: #fff;
	text-align: center
}

#c_static_001-1685583212582 .e_text-11 {
	line-height: 1;
	color: #fff;
	font-family: "SourceHanSansCN-Light"
}

#c_static_001-1685583212582 .e_image-12 {
	overflow: hidden;
	text-align: center;
	margin-top: 25px
}

#c_static_001-1685583212582 .e_image-12 img {
	width: auto;
	max-width: 100%
}

#c_static_001-1685583212582 .e_video-13 {
	overflow: hidden;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	width: 100%;
	height: 100%
}

#c_static_001-1685583212582 .e_video-13 video {
	width: 100%;
	display: block;
	height: 100%;
	object-fit: cover
}

#c_static_001-1685583212582 .e_video-13 .p_video {
	position: relative;
	width: 100%;
	height: 100%
}

#c_static_001-1685583212582 .e_video-13 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1685583212582 .e_video-13 .cover .coverImage {
	width: 100%;
	height: 100%;
	display: none;
}

#c_static_001-1685583212582 .e_video-13 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1685583212582 .e_video-13 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer;
	opacity: 0;
}

@media screen and (max-width:768px) {
	#c_static_001-1685583212582 {
		padding-top: 60px;
		padding-bottom: 20px
	}

	#c_static_001-1685583212582 .e_loop_sub-9 .p_loopItem {
		width: 50%;
		padding: 0 15px;
		text-align: center;
		margin-top: 20px
	}

	#c_static_001-1685583212582 .e_text-11 {
		line-height: 1.5;
		margin-top: 5px;
		font-size: 14px
	}

	#c_static_001-1685583212582 .e_loop_sub-9 .p_loopItem:not(:last-child) {
		border-right: 1px solid rgba(255 255 255 / 20%)
	}

	#c_static_001-1685583212582 .e_loop_sub-9 .p_loopItem:nth-child(2n) {
		border-right: none
	}

	#c_static_001-1685583212582 .e_image-12 img {
		max-width: 80%
	}

	#c_static_001-1685583212582 .e_video-13 {
		display: none
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1685583212582 .e_image-4 {
		display: none
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	#c_static_001-1685583212582 .e_loop_sub-9 .p_loopItem {
		padding: 0 1.5vw
	}
}

#c_static_001-16860143129370 {
	min-height: 0px;
	display-radio: 1;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/sybj1.webp);
	background-repeat: no-repeat;
	background-position: center left;
	max-width: 1861px;
	padding-top: 8vw;
	padding-bottom: 8vw
}

#c_static_001-16860143129370 .e_container-3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	display-radio: flex
}

#c_static_001-16860143129370 .e_container-3 .cbox-3-2 {
	width: 23.1%;
	overflow: hidden
}

#c_static_001-16860143129370 .e_container-3 .cbox-3-1 {
	width: 48.2%;
	overflow: hidden
}

#c_static_001-16860143129370 .e_container-3 .cbox-3-0 {
	width: 23.2%
}

#c_static_001-16860143129370 .e_text-7 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-16860143129370 .e_text-8 {
	color: #666;
	margin-top: 20px;
	line-height: 1.5
}

#c_static_001-16860143129370 .e_text-9 {
	margin-top: 40px;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-16860143129370 .e_text-9 a {
	position: relative
}

#c_static_001-16860143129370 .e_text-9 a:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-16860143129370 .e_text-9 a:hover:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-16860143129370 .e_text-9 a {
	display: block
}

#c_static_001-16860143129370 .e_text-9 .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-16860143129370 .e_text-9:hover .icon {
	opacity: 1
}

#c_static_001-16860143129370 .e_text-9:hover {
	padding-left: 0px
}

#c_static_001-16860143129370 .cbox-15 {
	overflow: hidden;
	height: 0;
	padding-bottom: 55%
}

#c_static_001-16860143129370 .cbox-15 img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: 0.5s all;
	object-fit: cover
}

#c_static_001-16860143129370 .xwTitle1 {
	width: 76%;
	position: absolute;
	left: 2vw;
	bottom: 1.8vw;
	z-index: 10;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

#c_static_001-16860143129370 .swiper_position {
	position: absolute;
	height: auto;
	width: auto;
	right: 2vw;
	z-index: 10;
	left: auto;
	bottom: 2.2vw
}

#c_static_001-16860143129370 .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #fff;
	opacity: 1
}

#c_static_001-16860143129370 .swiper-pagination-bullet-active {
	background: url(/static/cn/img/yuan.png)
}

#c_static_001-16860143129370 .cbox-15:hover img {
	transform: translate(-50%, -50%) scale(1.05)
}

.xw_swiper{
    z-index: 100;
}

#c_static_001-16860143129370 .cbox-16 {
	width: 100%;
	display: block;
	height: 100%;
	overflow: hidden;
	padding: 4vw 2vw 2vw;
	transition: 0.5s all;
	background: url(/static/cn/img/sybj2.webp) no-repeat right bottom;
	background-size: cover;
	position: relative;
	z-index: 100;
}

#c_static_001-16860143129370 .cbox-16:not(:first-child){
    display: none;
}

#c_static_001-16860143129370 .xwTitle2 {
	line-height: 1.5;
	font-family: "SourceHanSansCN-Medium";
	color: #fff;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001-16860143129370 .e_container-17 {
	width: 100%;
	display: flex;
	margin-top: 7vw;
	line-height: 1;
	align-items: flex-end;
	color: #fff
}

#c_static_001-16860143129370 .e_loop-19 {
	width: 90%;
	max-width: 1440px;
	margin: 45px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

#c_static_001-16860143129370 .cbox-19 {
	width: 22.5%;
	overflow: hidden
}

#c_static_001-16860143129370 .xwLink3 {
	width: 100%;
	height: 100%;
	border: 1px solid #d6d6d6;
	padding: 2.5vw 1.8vw;
	display: block;
	transition: 0.4s all
}

#c_static_001-16860143129370 .xwTitle3 {
	line-height: 1.5;
	font-family: "SourceHanSansCN-Medium";
	color: #333;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001-16860143129370 .e_container-20 {
	width: 100%;
	display: flex;
	margin-top: 2vw;
	line-height: 1;
	align-items: flex-end;
	color: #333
}

#c_static_001-16860143129370 .xwLink3:hover {
	background: #f6f6f6
}

#c_static_001-16860143129370 .xwLink3:hover .xwTitle3 {
	    background-image: url(/static/cn/img/djbj1.png);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	background-position: 0% 49%
}

#c_static_001-16860143129370 .e_container-3 .cbox-3-1:before {
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	transform: translateY(0%);
	display: block;
	background: #fff;
	z-index: 10;
	content: "";
	transition: 1s cubic-bezier(0.68, 0.54, 0.14, 0.96) 0.5s
}

#c_static_001-16860143129370.response-animated .e_container-3 .cbox-3-1:before {
	transform: translateY(100%)
}

#c_static_001-16860143129370 .e_container-3 .cbox-3-2:before {
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	transform: translateX(0%);
	display: block;
	background: #fff;
	z-index: 10;
	content: "";
	transition: 1s cubic-bezier(0.68, 0.54, 0.14, 0.96) 0.6s
}

#c_static_001-16860143129370.response-animated .e_container-3 .cbox-3-2:before {
	transform: translateX(100%)
}

@media screen and (max-width:768px) {
	#c_static_001-16860143129370 {
		padding-top: 50px
	}

	#c_static_001-16860143129370 .e_container-3 .cbox-3-0 {
		width: 100%
	}

	#c_static_001-16860143129370 .e_container-3 .cbox-3-1 {
		width: 100%;
		margin-top: 25px
	}

	#c_static_001-16860143129370 .e_container-3 .cbox-3-2 {
		width: 100%;
		display: none
	}

	#c_static_001-16860143129370 .e_text-9 {
		display: none
	}

	#c_static_001-16860143129370 .cbox-16 {
		padding: 40px 20px
	}

	#c_static_001-16860143129370 .cbox-19 {
		width: 100%;
		margin-top: 25px
	}

	#c_static_001-16860143129370 .xwLink3 {
		padding: 40px 20px
	}

	#c_static_001-16860143129370 .e_loop-19 {
		margin: 0 auto
	}

	#c_static_001-16860143129370 .e_container-20 {
		margin-top: 15px
	}

	#c_static_001-16860143129370 .e_container-17 {
		margin-top: 15px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-16860143129370 .e_loop-15 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 8)
	}

	#c_static_001-16860143129370 .e_loop-19 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 8)
	}

	#c_static_001-16860143129370 .e_loop-23 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 3)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16944889805560 {
	min-height: 0px;
	display-radio: 1;
	background-fill-value: background-image;
	background-image: url(/img/953effcd-557b-43b5-bb54-1b7387203012.png);
	background-repeat: no-repeat;
	background-position: center left;
	max-width: 1861px;
	padding-top: 8vw;
	padding-bottom: 8vw
}

#c_static_001-16944889805560 .e_container-3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	display-radio: flex
}

#c_static_001-16944889805560 .e_container-3 .cbox-3-2 {
	width: 23.1%;
	overflow: hidden
}

#c_static_001-16944889805560 .e_container-3 .cbox-3-1 {
	width: 48.2%;
	overflow: hidden
}

#c_static_001-16944889805560 .e_container-3 .cbox-3-0 {
	width: 23.2%
}

#c_static_001-16944889805560 .e_text-7 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-16944889805560 .e_text-8 {
	color: #666;
	margin-top: 20px;
	line-height: 1.5
}

#c_static_001-16944889805560 .e_text-9 {
	margin-top: 40px;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-16944889805560 .e_text-9 a {
	position: relative
}

#c_static_001-16944889805560 .e_text-9 a:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-16944889805560 .e_text-9 a:hover:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-16944889805560 .e_text-9 a {
	display: block
}

#c_static_001-16944889805560 .e_text-9 .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-16944889805560 .e_text-9:hover .icon {
	opacity: 1
}

#c_static_001-16944889805560 .e_text-9:hover {
	padding-left: 0px
}

#c_static_001-16944889805560 .cbox-15 {
	overflow: hidden;
	height: 0;
	padding-bottom: 55%
}

#c_static_001-16944889805560 .cbox-15 img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: 0.5s all;
	object-fit: cover
}

#c_static_001-16944889805560 .xwTitle1 {
	width: 76%;
	position: absolute;
	left: 2vw;
	bottom: 1.8vw;
	z-index: 10;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

#c_static_001-16944889805560 .swiper_position {
	position: absolute;
	height: auto;
	width: auto;
	right: 2vw;
	z-index: 10;
	left: auto;
	bottom: 2.2vw
}

#c_static_001-16944889805560 .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #fff;
	opacity: 1
}

#c_static_001-16944889805560 .swiper-pagination-bullet-active {
	background: url(/img/ab53897d-f941-4673-a48b-b8a11a05bbb4.png)
}

#c_static_001-16944889805560 .cbox-15:hover img {
	transform: translate(-50%, -50%) scale(1.05)
}

#c_static_001-16944889805560 .cbox-16 {
	width: 100%;
	display: block;
	height: 100%;
	overflow: hidden;
	padding: 4vw 2vw 2vw;
	transition: 0.5s all;
	background: url(/img/96dcfede-4794-441d-b2f3-4fb0aa3d3b22.png) no-repeat right bottom;
	background-size: cover
}

#c_static_001-16944889805560 .xwTitle2 {
	line-height: 1.5;
	font-family: "SourceHanSansCN-Medium";
	color: #fff;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001-16944889805560 .e_container-17 {
	width: 100%;
	display: flex;
	margin-top: 7vw;
	line-height: 1;
	align-items: flex-end;
	color: #fff
}

#c_static_001-16944889805560 .e_loop-19 {
	width: 90%;
	max-width: 1440px;
	margin: 45px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

#c_static_001-16944889805560 .cbox-19 {
	width: 22.5%;
	overflow: hidden
}

#c_static_001-16944889805560 .xwLink3 {
	width: 100%;
	height: 100%;
	border: 1px solid #d6d6d6;
	padding: 2.5vw 1.8vw;
	display: block;
	transition: 0.4s all
}

#c_static_001-16944889805560 .xwTitle3 {
	line-height: 1.5;
	font-family: "SourceHanSansCN-Medium";
	color: #333;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

#c_static_001-16944889805560 .e_container-20 {
	width: 100%;
	display: flex;
	margin-top: 2vw;
	line-height: 1;
	align-items: flex-end;
	color: #333
}

#c_static_001-16944889805560 .xwLink3:hover {
	background: #f6f6f6
}

#c_static_001-16944889805560 .xwLink3:hover .xwTitle3 {
	    background-image: url(/static/cn/img/djbj1.png)
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	background-position: 0% 49%
}

#c_static_001-16944889805560 .e_container-3 .cbox-3-1:before {
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	transform: translateY(0%);
	display: block;
	background: #fff;
	z-index: 10;
	content: "";
	transition: 1s cubic-bezier(0.68, 0.54, 0.14, 0.96) 0.5s
}

#c_static_001-16944889805560.response-animated .e_container-3 .cbox-3-1:before {
	transform: translateY(100%)
}

#c_static_001-16944889805560 .e_container-3 .cbox-3-2:before {
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	transform: translateX(0%);
	display: block;
	background: #fff;
	z-index: 10;
	content: "";
	transition: 1s cubic-bezier(0.68, 0.54, 0.14, 0.96) 0.6s
}

#c_static_001-16944889805560.response-animated .e_container-3 .cbox-3-2:before {
	transform: translateX(100%)
}

@media screen and (max-width:768px) {
	#c_static_001-16944889805560 {
		padding-top: 0px
	}

	#c_static_001-16944889805560 .e_container-3 .cbox-3-0 {
		width: 100%
	}

	#c_static_001-16944889805560 .e_container-3 .cbox-3-1 {
		width: 100%;
		margin: 25px 0
	}

	#c_static_001-16944889805560 .e_container-3 .cbox-3-2 {
		width: 100%
	}

	#c_static_001-16944889805560 .e_text-9 {
		display: none
	}

	#c_static_001-16944889805560 .cbox-16 {
		padding: 40px 20px
	}

	#c_static_001-16944889805560 .cbox-19 {
		width: 100%;
		margin-top: 25px
	}

	#c_static_001-16944889805560 .xwLink3 {
		padding: 40px 20px
	}

	#c_static_001-16944889805560 .e_loop-19 {
		margin: 0 auto
	}

	#c_static_001-16944889805560 .e_container-20 {
		margin-top: 15px
	}

	#c_static_001-16944889805560 .e_container-17 {
		margin-top: 15px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-16944889805560 .e_loop-15 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 8)
	}

	#c_static_001-16944889805560 .e_loop-19 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 8)
	}

	#c_static_001-16944889805560 .e_loop-23 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 3)
	}

	#c_static_001-16944889805560 {
		display: none
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}
